Subject: Sailor or not, this yacht is hot

From: <[email-masked]>
Date: Sun, 30 Sep 2007 18:25:23 +0300

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

FEARLESS INTL INC
FRLE
$0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Since the release, fearless has nearly
maxed their production line to fill orders. It has been raved about as a
must have item by magazines like "Simply The Best", "Details", "GQ" and
D'Luxe. If you do nothing else this weekend, go to the fearlessyachts
dot com website and see this in action on the video. After you have seen
it all, get ready to grab FRLE Monday morning.